
body {
    background-color: white;
  }
  h1 {
    color: black ;
    font-family: 'Lucida Sans';
    font-size: 150%;
    ;
  }
  p {
    color: gray;
  }


  div.gallery {
    margin: 5px;
    border: 1px solid #ccc;
    float: left;
    width: 180px;
  }
  
  div.gallery:hover {
    border: 1px solid #777;
  }
  
  div.gallery img {
    width: 100%;
    height: auto;
  }
  
  div.desc {
    padding: 15px;
    text-align: center;
  }


 
section{
    display:flex;
    flex-wrap: wrap;
    height: 100vh;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 1em;
}

section h1{
    font-size: 3em;
}

section h2{
    text-align:center;
    width: 100%;
    margin-bottom: 1em;
    font-size: 2.5em
}

section form{
    padding: 1.5em;
    display:flex;
    flex-wrap: wrap;
    max-width: 500px;
    border-radius: 20px;
    border: 2px solid rgba(0,0,0,.1);
}

section form label{
    width: 100%;
    padding: 0.2em;
    margin-bottom: 0.5em;
}

section form input{
    width: 100%;
    margin-bottom: 1em;
    padding: 0.8em;
    border-radius: 9px;
    border: none;
    outline-color: #003DFF;
    background-color: #eee;
}

section form input[type='submit']{
    margin-top: 1.5em;
    background-color: #003DFF;
    color: #fff;
    font-family: var(--font-mono);
    transition: var(--transition);
} 

section form input[type='submit']:active{
    transform: scale(0.97);
}

section p{
    margin-top: 1.5em;

}


section p a{
    text-decoration: none;
    color: #003DFF;
}


